Subject: 1981 Ohio Scientific C3-B computer-Looking for a good home

From: "Dave Palamara" <[email-masked]>
Date: Sat Jul 26 23:41:25 2003

I have a 1981 Ohio Scientific C3-B computer looking for a good home.  This
CP/M based computer has three processors (6502, 6800 and Z80), a Winchester
36 mb hard drive and two 8" floppy drives in a case a bit smaller than a
four drawer file cabinet.  It also has a keyboard equipped monitor, a Texas
Instruments printer and associated software and manuals.  It was running
fine when it was last used about five years ago.

Dave Palamara
Atlantic Highlands, NJ
732-291-1444 (day)
732-872-0870 (home)